Subject: [Mentoring-coordinators] Volunteering to act as a mentor

From: Ted Hardie <[email-masked]>
Date: Mon, 1 Jul 2013 14:09:16 -0700

- First name: Ted
   - Last name: Hardie
   - Email address: [email-masked]
   - Affiliation: Google
   - Country in which you are based: U.S.
   - Gender: Male
   - IETF area(s) of expertise: APPS, RAI, SDN
   - IETF WGs that you are familiar with: um, lots?
   - How many years have you been participating in the IETF? 18
   - What other SDOs and/or technical activities do you engage in? ONF
   - What languages other than English would you be comfortable conversing
   in with your mentee? I could get by in French or Cantonese, but I'm not
   fluent for technical subjects in either.
   - Do you plan to attend the newcomers' meet-and-greet on Sunday at
   16:00? I can; my flight is scheduled to arrive at 11:55 a.m. on that day,
   though, so there is a risk I'd be late.
   - Do you plan to attend the welcome reception on Sunday at 17:00? Also
   plan to attend, barring flight delays.
   - Any other info you'd like to share:  It's unlikely that you'll get
   anyone asking specifically for LGBT mentors, but if you do, I'd be happy to
   serve.